Bug 885680 - [abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
[abrt] nautilus-3.4.2-5.fc17: _XAllocID: Process /usr/bin/nautilus was killed...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:bdb1101b3df0be00b634cdeca67...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-10 07:12 EST by Oleg
Modified: 2013-08-01 03:09 EDT (History)
19 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 00:35:11 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
File: environ (1.36 KB, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: backtrace (53.25 KB, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: limits (1.29 KB, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: cgroup (126 bytes, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: smolt_data (2.30 KB, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: xsession_errors (157 bytes, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: executable (17 bytes, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: maps (44.80 KB, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: dso_list (15.11 KB, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: proc_pid_status (803 bytes, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: open_fds (392 bytes, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details
File: var_log_messages (151 bytes, text/plain)
2012-12-10 07:12 EST, Oleg
no flags Details

  None (edit)
Description Oleg 2012-12-10 07:12:01 EST
Version-Release number of selected component:
nautilus-3.4.2-5.fc17

Additional info:
libreport version: 2.0.18
abrt_version:   2.0.18
backtrace_rating: 4
cmdline:        nautilus
crash_function: _XAllocID
kernel:         3.6.8-2.fc17.i686.PAE

truncated backtrace:
:Thread no. 1 (10 frames)
: #5 _XAllocID at xcb_io.c:528
: #6 XCreatePixmap at CrPixmap.c:56
: #7 _cairo_xlib_surface_create_similar at cairo-xlib-surface.c:393
: #8 _cairo_surface_create_similar_scratch at cairo-surface.c:461
: #9 _cairo_clip_path_get_surface at cairo-clip.c:978
: #10 _cairo_clip_get_surface at cairo-clip.c:1199
: #11 _composite_trap_region at cairo-surface-fallback.c:502
: #12 _clip_and_composite_region at cairo-surface-fallback.c:634
: #13 _clip_and_composite_trapezoids at cairo-surface-fallback.c:846
: #14 _cairo_surface_fallback_paint at cairo-surface-fallback.c:935

Potential duplicate bug: 708273
Comment 1 Oleg 2012-12-10 07:12:04 EST
Created attachment 660761 [details]
File: environ
Comment 2 Oleg 2012-12-10 07:12:07 EST
Created attachment 660762 [details]
File: backtrace
Comment 3 Oleg 2012-12-10 07:12:09 EST
Created attachment 660763 [details]
File: limits
Comment 4 Oleg 2012-12-10 07:12:11 EST
Created attachment 660764 [details]
File: cgroup
Comment 5 Oleg 2012-12-10 07:12:13 EST
Created attachment 660765 [details]
File: smolt_data
Comment 6 Oleg 2012-12-10 07:12:15 EST
Created attachment 660766 [details]
File: xsession_errors
Comment 7 Oleg 2012-12-10 07:12:18 EST
Created attachment 660767 [details]
File: executable
Comment 8 Oleg 2012-12-10 07:12:21 EST
Created attachment 660768 [details]
File: maps
Comment 9 Oleg 2012-12-10 07:12:23 EST
Created attachment 660769 [details]
File: dso_list
Comment 10 Oleg 2012-12-10 07:12:31 EST
Created attachment 660770 [details]
File: proc_pid_status
Comment 11 Oleg 2012-12-10 07:12:33 EST
Created attachment 660771 [details]
File: open_fds
Comment 12 Oleg 2012-12-10 07:12:35 EST
Created attachment 660772 [details]
File: var_log_messages
Comment 13 pmkellly 2013-03-24 14:09:14 EDT
This failure was noted as the system was starting up and the Gnome desktop first appeared

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 14 Jean-Charles Malahieude 2013-03-26 07:47:59 EDT
On opening a new session.

backtrace_rating: 4
Package: nautilus-3.4.2-5.fc17
OS Release: Fedora release 17 (Beefy Miracle)
Comment 15 Fedora Admin XMLRPC Client 2013-05-08 20:09:25 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 16 Fedora Admin XMLRPC Client 2013-05-08 20:10:24 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 17 Fedora Admin XMLRPC Client 2013-05-08 20:12:51 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 18 Pierre Luketo 2013-05-28 15:04:19 EDT
after updating the system, when the computer restarts...

backtrace_rating: 4
cmdline:        nautilus -n
core_backtrace: 
crash_function: _XAllocID
executable:     /usr/bin/nautilus
kernel:         3.8.13-100.fc17.i686.PAE
package:        nautilus-3.4.2-5.fc17
reason:         Process /usr/bin/nautilus was killed by signal 6 (SIGABRT)
runlevel:       unknown
uid:            1000
ureports_counter: 1
xsession_errors: ** (nautilus:1107): WARNING **: Can not determine workarea, guessing at layout
Comment 19 Fedora End Of Life 2013-07-03 20:39:35 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 20 Fedora End Of Life 2013-08-01 00:35:18 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.